## kubetail 1.6.5

=== debian/changelog ===
kubetail (1.6.5-2) unstable; urgency=medium

  * Bump Standards-Version to 4.3.0.
  * Change Architecture to all.
  * Cleanup copyright.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 17 Jan 2019 14:28:39 +0800

kubetail (1.6.5-1) unstable; urgency=medium

  * Initial release. Closes: #916098

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 13 Dec 2018 18:33:35 +0800
