=== debian/control ===
Source: kubetail
Section: devel
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.3.0
Homepage: https://github.com/johanhaleby/kubetail

Package: kubetail
Architecture: all
Depends: ${misc:Depends},
Description: Aggregate logs from multiple Kubernetes pods into one stream
 Bash script that enables you to aggregate (tail/follow) logs from
 multiple Kubernetes pods into one stream. This is the same as running
 "kubectl logs -f " but for multiple pods.
