=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/<project>.*\.tar\.gz/<project>-$1\.tar\.gz/g \
  https://gitlab.com/johanhaleby/kubetail/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
