## kubetail 1.6.18

=== debian/changelog ===
kubetail (1.6.18-1) unstable; urgency=medium

  * New upstream version 1.6.18.
  * d/copyright: Added Arthur Diniz and format file.
  * d/control:
    - Added bash-completion to binary Enhances.
    - Bumped Standards-Version to 4.6.2.
    - Changed Maintainer to Debian Kubernetes Packaging Team.
    - Declared Rules-Requires-Root to no.
    - Declared Vcs-Browser and Vcs-Git.
    - Started using debhelper-compat version 13.
    - Added help2man to Build-Depends.
  * d/gbp.conf: Added with DEP14 configuration.
  * d/manpages: Created.
  * d/metadata: Created.
  * d/rules: Generate manpage with help2man on before_dh_installman.
  * d/s/local-options: Removed, not needed anymore.
  * d/u/metadata: Created.
  * d/compat: Removed.
  * d/watch: Updated repository to GitHub.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sun, 15 Oct 2023 18:48:31 +0100
