=== debian/control ===
Source: kubetail
Section: devel
Priority: optional
Maintainer: Debian Kubernetes Packaging Team <team+kubernetes@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>, ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               help2man <!nodoc>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/kubernetes-team/packages/kubetail
Vcs-Git: https://salsa.debian.org/kubernetes-team/packages/kubetail.git
Rules-Requires-Root: no
Homepage: https://github.com/johanhaleby/kubetail

Package: kubetail
Architecture: all
Depends: ${misc:Depends},
Enhances: bash-completion
Description: Aggregate logs from multiple Kubernetes pods into one stream
 Bash script that enables you to aggregate (tail/follow) logs from
 multiple Kubernetes pods into one stream. This is the same as running
 "kubectl logs -f " but for multiple pods.
