## kubetail 1.6.20

=== debian/changelog ===
kubetail (1.6.20-1) unstable; urgency=medium

  * New upstream version 1.6.20

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Thu, 14 Mar 2024 23:10:20 +0000

kubetail (1.6.19-1) unstable; urgency=medium

  * New upstream version 1.6.19.
  * d/control: Mark Multi-Arch to foreign.
  * d/copyright: Update Arthur Diniz author year to 2024

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Mon, 19 Feb 2024 19:14:18 +0000
