=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 
 Package: kubetail
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
 Enhances: bash-completion
 Description: Aggregate logs from multiple Kubernetes pods into one stream
