=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

# You must remove unused comment lines for the released package.
#export DH_VERBOSE = 1

%:
	dh $@

execute_before_dh_installman:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	help2man debian/kubetail/usr/bin/kubetail \
		--no-info --no-discard-stderr \
		--version-string="$(DEB_VERSION)" \
		-n "Aggregate logs from multiple Kubernetes pods into one stream" > debian/kubetail.1
endif
