## kubetail 1.6.22

=== debian/changelog ===
kubetail (1.6.22-1) unstable; urgency=medium

  * New upstream version 1.6.22.
  * d/control: Bump Standards-Version to 4.7.2, no changes.
  * d/copyright: Update Arthur Diniz author year to 2025.
  * d/watch: Upgrade to version 5 using Github template.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Thu, 18 Dec 2025 23:49:48 +0000
