=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>, ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                help2man <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/kubernetes-team/packages/kubetail
 Vcs-Git: https://salsa.debian.org/kubernetes-team/packages/kubetail.git
 Rules-Requires-Root: no
