=== debian/watch ===
Version: 5

Template: Github
Owner: johanhaleby
Project: kubetail
